
#education {
	margin: 0 auto;
	width:600px;
}



#education td, #education th {
	padding:3px;
	border:1px solid #333;
	vertical-align:middle;
}

input#dt_birth_d {
	width:20px;
}

input#dt_birth_m {
	width:30px;
}

input#dt_birth_y {
	width:50px;
}



/* таблица с промокодами и их редактированием */

/*таблица с пользователями, которые в черном списке*/
.t__blacklist {
	margin-top:10px;
}
.t__blacklist-list__ceil{
	border:1px solid #EDE9E0;
	padding:6px 2px;
	text-align:center;
	vertical-align:middle;
}
#education, #career, #geography, #contact, #pass {
	display: none;
}

.maps_mod{
	cursor: pointer
}
#savereginfo{
	text-align: center;
}
table #education{
	margin-bottom: 20px;
}
.maps_mod{
	background-color: #565656;
    border-radius: 4px;
    color: #FFFFFF;
    margin: 10px;
    padding: 5px;
	cursor: pointer;
}
.del_adress{
	background-color: #565656;
    border-radius: 4px;
    color: #FFFFFF;
    margin: 10px;
    padding: 5px;
	float:right;
	display:inline-block;
	cursor: pointer;
}
